PDA

View Full Version : Installing FireWire 2.3.3




StefaanF
Jul 20, 2011, 11:57 PM
Hi,
My G3 with Mac OS9 doesn't recognize a Lacie FireWire 400/800. However system profile says it has FireWire 2.2. And FireWire enabler is in the extensions map.
I've downloaded FireWire 2.3.3 installer with my macbookpro, put it on the G3 with a usb stick and opened it. The following message appeared: "Firewire 2.3.3 requires a British, International English, or US version of Mac OS... etc".
Mine is the Dutch version. Is there anywhere I can download the FireWire installer for non-English Mac OS versions?
Thanks.



NZed
Jul 21, 2011, 01:31 AM
Maybe you should try googling first. I typed in FireWire 2.3.3 international and this is the third hit

http://support.apple.com/kb/DL1295?viewlocale=en_US

choose International English

It should work. im not sure

StefaanF
Jul 21, 2011, 02:10 AM
Thanks for the tip. Unfortianatelly it doesn't solve the problem, since I need a Dutch version of the FireWire installer. There is French, German etc but no Dutch. The international English one is the one I downloaded first (I found it after googling...).

chrismacguy
Jul 21, 2011, 03:40 AM
Thanks for the tip. Unfortianatelly it doesn't solve the problem, since I need a Dutch version of the FireWire installer. There is French, German etc but no Dutch. The international English one is the one I downloaded first (I found it after googling...).

Stefaan, there is no FireWire 2.3.3 update available for the Dutch version of Mac OS 9. There is however, a version of FireWire 2.5/2.4 in Dutch for the Dutch version of Mac OS 9, and that is available here (http://docs.info.apple.com/article.html?artnum=58642). For your system, it appears 2.4 is the latest version they've released (Which works under Mac OS 9, and is I believe the newest version available for Nederlands/Dutch 9, I havent found any more recent ones in Dutch - No 2.5 sadly, but 2.5 appears to only exist for North American English)

Maybe you should try googling first. I typed in FireWire 2.3.3 international and this is the third hit

http://support.apple.com/kb/DL1295?viewlocale=en_US

choose International English

It should work. im not sure

That definitely wont work. International English installers only work with the International English edition of Mac OS 9, not the ones in any other languages (ie Dutch).

StefaanF
Jul 22, 2011, 04:31 AM
Thanks Chris, I've downloaded and installed it but the G3 still doesn't recognize the Lacie HD. Is it an option to open up the G3? Any other tips?

StefaanF
Jul 24, 2011, 08:37 AM
Please, anyone?